@charset "utf-8";
/* CSS Document 全共通css*/

.pc {
	display: block;
}
.sp {
	display: none!important;
}
.none {
	display: none;
}
/* リセット */
* {
	box-sizing: border-box;
}
*:before,
*:after {
    box-sizing: inherit;
}
html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	-webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
	width: 100%;
	margin: 0;
	padding: 0;
	color: #666666;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing:0.08em;
	line-height: 2.28;
	font-style: normal;
	text-decoration: none;
	font-family: 'Noto Serif JP', serif;
	font-feature-settings: "palt";
	background-color: #fff;
	overflow:hidden;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 1rem;
	font-weight: 400;
	font-style:normal;
	font-feature-settings: "palt";
}
dl, dt, dd, ol, ul, li, p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: 700;
	font-style: normal;
}
em {
	font-weight: 700;
	font-style: normal;
}
address {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}
.bold {
	font-weight: 700;
}
.font_l {
	font-size: 1.6rem;
}
.font_ll {
	font-size: 2.0rem;
}
.font_s {
	font-size: 1.2rem;
}
.font_ss {
	font-size: 1.0rem;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.lefter {
	float: left;
}
.righter {
	float: right;
}
.photo_lefter {
	float: left;
	margin-right: 1em;
}
.photo_righter {
	float: right;
	margin-left: 1em;
}
a {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* 画像リンク */ /*色つきはサイズ注意*/
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* 画像リンク */ /*オーバー用透過なし*/
a:hover img.noopa {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* ページ内リンク調整用 */
#main .pagelink {
	margin-top: -80px;
	padding-top: 80px;
}

/* 基本レイアウト */
body {
	background-color: #fff;
}
#wrapper {
	width: 1200px;
	margin: 0 auto;
	padding: 0 50px;
}
#wrapper > header {
	position: fixed;
	width:100%; 
	height: 80px;
	background-color: #fff;
	z-index: 1;
}
#contents {
	width:100%; 
	min-height: calc(100vh - 100px);
	padding-top: 80px;
}
#wrapper > footer {
	clear: both;
	width: 100%;
	height: 100px;
	margin: 0 auto;
	padding: 0 10px;
	border-top: solid #cccccc 1px;
}
/* 以上基本レイアウト */

/*ヘッダー*/
#wrapper > header .inside {
	display: flex;
	justify-content:space-between;
	align-items: center;
	width: 1100px;
	height: 100%;
}
#wrapper > header h1 {
	line-height: 0;
}
.home #wrapper > header h1 {
	display: none;
 }
#wrapper > header h1 img {
	width: auto;
	height: 50px;
 }
/*/ヘッダー*/

/*グローバルナビ*/
#wrapper > header #gnav {
}
#wrapper > header #gnav ul {
}
#wrapper > header #gnav ul li {
	display: inline-block;
	margin-right: 40px;
}
#wrapper > header #gnav ul li:last-child {
	margin-right: 0;
}
#wrapper > header #gnav ul li a {
	text-decoration: none;
}
#wrapper > header #gnav ul li a:hover {
	text-decoration:underline;
}
#menubtn {
	position: relative;
	width: 20px;
	height: 20px;
	cursor:pointer;
}
#menubtn span {
	position:absolute;
	left:calc(50% - 14px);
	width: 28px;
	height: 3px;
	background-color: #b5b5b5;
	display: inline-block;
	transition: all .4s;
}
#menubtn span:nth-of-type(1) {
	top:calc(50% - 10px);
}
#menubtn span:nth-of-type(2) {
	top:calc(50% + 6px);
}
#menubtn span:nth-of-type(3) {
	top:calc(50% - 2px);
}
#menubtn.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
#menubtn.active span:nth-of-type(2) {
	-webkit-transform: translateY(-7px) rotate(315deg);
	transform: translateY(-7px) rotate(315deg);
}
#menubtn.active span:nth-of-type(3) {
	display: none;
}
/*/グローバルナビ*/


/* pagetop */
#gototop {
	display:none;
	position:fixed;
	bottom:95px;
	right: calc(50% - 580px);
	z-index: 1;
}
#gototop a {
	display: flex;
	justify-content: center;
	align-items: center;
	width:50px;
	height:50px;
	background-color: #303030;
	text-decoration: none;
	font-size: 2.6rem;
	color: #fff;
}
#gototop a:hover {
	opacity:0.7;
	text-decoration: none;
}


/*フッター*/
#wrapper > footer .inside {
	display: flex;
	justify-content: flex-end;
	align-content: center;
	flex-wrap: wrap;
	height: 100%;
	text-align: right;
}
#wrapper > footer .tit {
	width: 100%;
	font-size: 1.8rem;
}
#wrapper > footer .copyright {
	width: 100%;
	font-size: 1.0rem;
}
/*/フッター*/

